
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 584px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/8a6cd991bbdb56e5756537900e7bac56.png") no-repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 814px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 814px; min-height: 814px; }
#wb_element_instance138 { top: 29px; left: 10px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 728; }
#wb_element_instance139 { top: 36px; left: 630px; min-width: 570px; width: 570px; min-height: 36px; height: 36px; display: block; z-index: 929; }
#wb_element_instance139 > ul { display: block; }
#wb_element_instance139 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance139, #wb_element_instance139 ul { text-align: right; }
#wb_element_instance139 ul ul { background: #242424 none repeat right top; }
#wb_element_instance139 li { margin: 0px 0px 0px 0px; }
#wb_element_instance139 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance139 li.over > a, #wb_element_instance139 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #e89640; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance139 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #e89640; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance139:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance139:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance139:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance140 { top: 0px; left: 0; right: 0; min-height: 130px; height: 130px; display: block; z-index: 724; }
#wb_element_instance140 > .wb_shp { display: block; background-color: rgba(33, 81, 115, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 130px; }
#wb_element_instance140 > .wb_shp:before { background: transparent none repeat fixed left top; background-size: auto auto; }
#wb_element_instance141 { top: 0px; left: 0px; min-width: 475px; width: 475px; min-height: 50px; height: 50px; display: block; z-index: 603; }
#wb_element_instance141 img { width: 475px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance142 { top: 0px; left: 0; right: 0; min-height: 20px; height: 20px; display: block; z-index: 537; }
#wb_element_instance142 > .wb_shp { display: block; background-color: rgba(232, 150, 64, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 20px; }
#wb_element_instance142 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance143 { top: 35px; left: 1000px; min-width: 199px; width: 199px; min-height: 36px; height: 36px; display: block; z-index: 698; }
#wb_element_instance144 { top: 35px; left: 24px; min-width: 400px; width: 400px; min-height: 36px; height: 36px; display: block; z-index: 697; }
#wb_element_instance145 { top: 35px; left: 430px; min-width: 520px; width: 520px; min-height: 36px; height: 36px; display: block; z-index: 933; }
#wb_element_instance145 > ul { display: block; }
#wb_element_instance145 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance145, #wb_element_instance145 ul { text-align: right; }
#wb_element_instance145 ul ul { background: #242424 none repeat right top; }
#wb_element_instance145 li { margin: 0px 0px 0px 0px; }
#wb_element_instance145 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance145 li.over > a, #wb_element_instance145 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance145 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #facf23; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance145:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance145:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance145:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance146 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 642; }
#wb_element_instance146 > .wb_shp { display: block; background-color: rgba(33, 81, 115, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance146 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance147 { top: 70px; left: 35px; min-width: 1130px; width: 1130px; min-height: 318px; height: 318px; display: block; z-index: 485; }
#wb_element_instance148 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance138 { opacity: 1; }
#wb_element_instance141 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance144 p:last-child { margin-bottom: 0; }
#wb_element_instance144 { opacity: 1; }
#wb_element_instance147 p:last-child { margin-bottom: 0; }
#wb_element_instance147 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
